Budbux - Web - Bug #1467

Super admin > feature request
07/18/2019 04:53 AM - Sarina Byanjankar

Status: Reopen

Priority: Normal
Assignee: Suraj Manandhar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/18/2019

0%
0.00 hour
0.00 hour

Description

Company logo should be dynamic.
http://prntscr.com/oglozm

History

#1 - 08/06/2019 09:10 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 08/06/2019 09:11 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 08/12/2019 08:32 AM - Sarina Byanjankar

- Status changed from Resolved to Reopen

Still to be fixed.
